Update WP Theme
curl --request PUT \
--url https://api.kinqsta.com/v2/sites/environments/{env_id}/themes \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "akismet",
"update_version": "5.3"
}
'{
"message": "Updating WordPress theme in progress",
"status": 202,
"operation_id": "wp-theme:update-54fb80af-576c-4fdc-ba4f-b596c83f15a1"
}WordPress Site Themes & Plugins
Update WP Theme
PUT
/
sites
/
environments
/
{env_id}
/
themes
Update WP Theme
curl --request PUT \
--url https://api.kinqsta.com/v2/sites/environments/{env_id}/themes \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "akismet",
"update_version": "5.3"
}
'{
"message": "Updating WordPress theme in progress",
"status": 202,
"operation_id": "wp-theme:update-54fb80af-576c-4fdc-ba4f-b596c83f15a1"
}Documentation Index
Fetch the complete documentation index at: https://api-docs.kinqsta.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Example:
"54fb80af-576c-4fdc-ba4f-b596c83f15a1"
⌘I